Gentoo Linux nullmailer Package '/etc/nullmailer/remotes' Insecure File Permissions Vulnerability

Bugtraq ID: 61743
Class: Design Error
CVE: CVE-2013-4223
Remote: No
Local: Yes
Published: Aug 09 2013 12:00AM
Updated: Aug 09 2013 12:00AM
Credit: redneb
Vulnerable: Gentoo nullmailer 1.11-r1
Gentoo nullmailer 1.11
Not Vulnerable: Gentoo nullmailer 1.11-r2


 

Privacy Statement
Copyright 2010, SecurityFocus